DIRCOLORS(1)

BEZEICHNUNG
dircolors - Farbeinstellungen für ls

ÜBERSICHT
dircolors [OPTION]… [DATEI]

BESCHREIBUNG

Ausgabe von Befehlen zum Setzen der Umgebungsvariable LS_COLORS.

  Bestimmen Sie das Ausgabeformat:

-b, --sh, --bourne-shell
    Bourne‐Shell‐Code, um LS_COLORS zu setzen

-c, --csh, --c-shell
    C‐Shell‐Code, um LS_COLORS zu setzen

-p, --print-database
    Standardeinstellungen ausgeben

--print-ls-colors
    vollständig geschützte Farben für die Anzeige ausgeben

--help
    zeigt Hilfeinformationen an und beendet das Programm.

--version
    gibt Versionsinformationen aus und beendet das Programm.

Wenn DATEI angegeben ist, wird die Datei gelesen, um festzustellen, welche Farben für welche Dateitypen und Erweiterungen verwendet werden sollen. Sonst wird eine vorkompilierte Datenbank verwendet. Für Einzelheiten über das Format dieser Dateien rufen Sie »dircolors --print-database« auf.

AUTOR
Geschrieben von H. Peter Anvin.

FEHLER MELDEN
Onlinehilfe für GNU coreutils: https://www.gnu.org/software/coreutils/
Melden Sie Fehler in der Programmübersetzung an das deutschsprachige Team beim GNU Translation Project (https://translationproject.org/team/de.html).

COPYRIGHT
Copyright © 2024 Free Software Foundation, Inc. Lizenz GPLv3+: GNU GPL Version 3 (https://gnu.org/licenses/gpl.html) oder neuer.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
Vollständige Dokumentation unter: <https://www.gnu.org/software/coreutils/dircolors>
oder lokal verfügbar mit: info '(coreutils) dircolors invocation'

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Karl Eichwalder <ke@suse.de>, Lutz Behnke <lutz.behnke@gmx.de>, Michael Piefel <piefel@debian.org>, Michael Schmidt <michael@guug.de>, Dr. Tobias Quathamer <toddy@debian.org> und Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).